<?xml version="1.0" encoding="utf-8" ?>
<Defs>
	
	<HediffDef Name="ImplantHediffBase" Abstract="True">
		<hediffClass>Hediff_Implant</hediffClass>
		<defaultLabelColor>(0.65, 0.3, 0.9)</defaultLabelColor>
		<isBad>false</isBad>
	</HediffDef>
	
	<HediffDef ParentName="ImplantHediffBase">
		<defName>TiberiumInfusionPart</defName>
		<label>Tiberium Infusion</label>
		<stages>
			<li>
				<partEfficiencyOffset>-0.1</partEfficiencyOffset>
			</li>
		</stages>		
		<spawnThingOnRemoved>TiberiumInfusion</spawnThingOnRemoved>
	</HediffDef>
	
	<HediffDef Name="TiberiumImmunity">
		<defName>TiberiumInfusionImmunity</defName>
		<label>Tiberium Immunity</label>
		<hediffClass>HediffWithComps</hediffClass>
		<defaultLabelColor>(0.65, 0.3, 0.9)</defaultLabelColor>
		<isBad>false</isBad>
		<comps>
		  <li Class="TiberiumRimFactions.HediffCompProperties_TiberiumInfusionImmunity" />
		</comps>
	</HediffDef>
	
</Defs>
